perl-Apache-Bootstrap-0.07-alt1.noarch.rpm


Advertisement

Description

perl-Apache-Bootstrap - Bootstraps dual life mod_perl and mod_perl2 Apache modules

Distribution: ALT Linux Sisyphus
Repository: Autoimports noarch
Package name: perl-Apache-Bootstrap
Package version: 0.07
Package release: alt1
Package architecture: noarch
Package type: rpm
Installed size: 26.14 KB
Download size: 26.14 KB
Official Mirror: ftp.altlinux.org
Writing modules for mod_perl that work under both mod_perl and mod_perl2 is not fun. This module is here to make that endeavour less painful. mod_perl2 is great, but a lot of users are still using mod_perl. Migrating to mod_perl2 while maintaining mod_perl compatibility isn't easy, and this module is here to make that transition as painless as possible.

Alternatives

Requires

Provides

  • perl(Apache/Bootstrap.pm) = 0.070
  • perl-Apache-Bootstrap = 0.07-alt1

    Install Howto

    1. Add the following line to /etc/apt/sources.list:
      rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
      rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
      
    2. Update the package index:
      # sudo apt-get update
    3. Install perl-Apache-Bootstrap rpm package:
      # sudo apt-get install perl-Apache-Bootstrap

    Files

    • /usr/share/doc/perl-Apache-Bootstrap-0.07/Changes
    • /usr/share/doc/perl-Apache-Bootstrap-0.07/LICENSE
    • /usr/share/doc/perl-Apache-Bootstrap-0.07/README
    • /usr/share/perl5/Apache/Bootstrap.pm
    Advertisement
    Advertisement